.block35234 {
    position: relative;
    word-break: break-word;
}

.block35234 .butn {
    font-size: 20px;
    color: #1946BA;
    line-height: 29px;
}

.block35234 .butn .backstage-componet {
    display: flex !important;
    align-items: center;
}

.block35234 .butn .backstage-componet>i {
    font-size: 20px;
}

.block35234 .butn .blocks-button {
    color: inherit;
}

.block35234 .art {
    display: flex;
    flex-wrap: wrap;
}

.block35234 .Art_Item {
    width: calc(100% / 3);
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.block35234 .imgBox {
    width: 100%;
    height: 393px;
    position: relative;
}

.block35234 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
}

.block35234 .ArtContent {
    width: calc(100% - 80px);
    padding: 33px 40px 80px;
    position: relative;
    background: #fff;
}

.block35234 .ArtInner {
    height: 280px;
    overflow: hidden;
}

.block35234 .Art_Item:nth-child(3n+2) {
    /* width: 400px; */
    flex-direction: column-reverse;
}

/* 
.block35234 .Art_Item:nth-child(3n+2) .ArtInner {
    height: 270px;
}

.block35234 .Art_Item:nth-child(3n+2) .imgBox {
    height: 400px;
} */

.block35234 .ArtH5 {
    font-size: 24px;
    color: #181818;
    line-height: 34px;
    margin-bottom: 20px;
}

.block35234 .ArtH5,
.block35234 .ArtH5 * {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.block35234 .ArtH5 a {
    color: inherit;
}

.block35234 .ArtP {
    font-size: 14px;
    color: #333333;
    line-height: 2;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}

.block35234 .ArticlePicList_ItemContentInnerA {
    display: none;
}

.block35234 .time_cate {
    position: absolute;
    width: calc(100% - 80px);
    height: 28px;
    left: 40px;
    bottom: 35px;
}

.block35234 .time {
    display: block;
    font-size: 16px;
    color: #333333;
    line-height: 28px;
    float: left;
}

.block35234 .cate {
    max-width: 50%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: right;
}

.block35234 .clearfix {
    clear: both;
    zoom: 1;
}

.block35234 .clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

.block35234 .triangle1 {
    position: absolute;
    border-bottom: 28px solid #fff;
    top: -28px;
    left: 50%;
    transform: translateX(-50%);
    height: 0px;
    width: 0px;
    border-top: 0px solid transparent;
    border-right: 21px solid transparent;
    border-left: 21px solid transparent;
}

.block35234 .triangle2 {
    position: absolute;
    border-bottom: 0px solid transparent;
    bottom: -28px;
    left: 50%;
    transform: translateX(-50%);
    height: 0px;
    width: 0px;
    border-top: 28px solid #fff;
    border-right: 21px solid transparent;
    border-left: 21px solid transparent;
    display: none;
}

.block35234 .Art_Item:nth-child(3n+2) .triangle1 {
    display: none;
}

.block35234 .Art_Item:nth-child(3n+2) .triangle2 {
    display: block;
}

.block35234 .pagination {
    max-width: 1180px;
    margin: 30px auto 0;
    text-align: center;
    display: block;
    width: 100%;
}

.block35234 .paging {
    display: flex;
    justify-content: center;
}

.block35234 .paging li {
    width: 25px;
    height: 25px;
    margin: 0 5px;
    border: 1px solid;
    text-align: center;
    line-height: 25px;
    font-size: 14px;
    color: #333;
    transition: all .3s;
}

.block35234 .paging li.active {
    color: #1946BA;
}

.block35234 .paging li a {
    color: inherit;
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
}

.block35234 .pagination li>a#previousPage {
    margin-right: 0;
    background-position: left center;
    padding-top: 1px;
}

.block35234 .pagination li>a#nextPage {
    margin-left: 0;
    background-position: right center;
    padding-top: 1px;
}


@media screen and (max-width: 1200px) {
    .block35234 .Art_Item {
        width: calc(100% / 3);
    }

    .block35234 .Art_Item:nth-child(3n+2) {
        width: calc(100% / 3);
    }

    .block35234 .imgBox {
        height: 329px;
    }

    .block35234 .ArtInner {
        height: 249px;
    }

    .block35234 .imgBox img {
        object-fit: cover;
    }

    .block35234 .Art_Item:nth-child(3n+2) .imgBox {
        height: 329px;
    }

    .block35234 .Art_Item:nth-child(3n+2) .ArtInner {
        height: 249px;
    }

    .block35234 .ArtContent {
        width: calc(100% - 60px);
        padding: 30px 30px 50px;
    }

    .block35234 .time_cate {
        bottom: 25px;
    }

    .block35234 .ArtH5,
    .block35234 .ArtH5 * {
        width: 100%;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }

    .block35234 .ArtP {
        -webkit-line-clamp: 5;
    }
}

@media screen and (max-width:900px) {
    .block35234 .imgBox {
        height: 288px;
    }

    .block35234 .ArtInner {
        height: 208px;
    }

    .block35234 .ArtContent {
        width: calc(100% - 40px);
        padding: 20px 20px 60px;
    }

    .block35234 .Art_Item:nth-child(3n+2) .imgBox {
        height: 288px;
    }

    .block35234 .Art_Item:nth-child(3n+2) .ArtInner {
        height: 208px;
    }

    .block35234 .time_cate {
        width: calc(100% - 40px);
        left: 20px;
        bottom: 30px;
    }

    .block35234 .ArtH5 {
        font-size: 22px;
        line-height: 26px;
    }

    .block35234 .ArtP {
        line-height: 1.7;
    }
}

@media screen and (max-width:768px) {
    .block35234 .imgBox {
        height: 250px;
    }

    .block35234 .Art_Item:nth-child(3n+2) .imgBox {
        height: 250px;
    }

    .block35234 .Art_Item:nth-child(3n+2) .ArtInner {
        height: 190px;
    }

    .block35234 .ArtContent {
        width: calc(100% - 30px);
        padding: 15px 15px 45px;
    }

    .block35234 .time_cate {
        width: calc(100% - 40px);
        left: 20px;
        bottom: 20px;
    }

    .block35234 .ArtH5 {
        font-size: 20px;
        line-height: 1.4;
        margin-bottom: 5px;
    }

    .block35234 .ArtInner {
        height: 190px;
    }

    .block35234 .time {
        font-size: 14px;
        line-height: 1.4;
    }

    .block35234 .cate {
        display: none;
    }
}

@media screen and (max-width:510px) {
    .block35234 .top {
        flex-wrap: wrap;
        justify-content: unset;
        align-items: unset;
    }

    .block35234 .title {
        font-size: 34px;
        margin-bottom: 15px;
        width: 100%;
    }

    .block35234 .Art_Item {
        width: 100%;
        margin-bottom: 20px;
    }

    .block35234 .Art_Item:nth-child(3n+2) {
        width: 100%;
        flex-direction: column;
    }

    .block35234 .imgBox {
        height: 338px;
    }


    .block35234 .Art_Item:nth-child(3n+2) .imgBox {
        height: 338px;
    }

    .block35234 .ArtContent {
        width: calc(100% - 50px);
        padding: 20px 22px;
    }

    .block35234 .Art_Item .ArtContent .ArtInner {
        height: auto;
    }

    .block35234 .time {
        font-size: 16px;
        line-height: 28px;
    }

    .block35234 .time_cate {
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
        margin-top: 4px;
    }

    .block35234 .ArtH5 {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 15px;
    }

    .block35234 .ArtP {
        line-height: 2;
    }

    .block35234 .triangle1 {
        border-bottom: 26px solid #fff;
        top: -26px;
        border-right: 20px solid transparent;
        border-left: 20px solid transparent;
    }

    .block35234 .triangle2 {
        bottom: -26px;
        border-top: 26px solid #fff;
        border-right: 20px solid transparent;
        border-left: 20px solid transparent;

    }

    .block35234 .pagination {
        margin: 10px auto 0;
    }

    .block35234 .Article_Container .artclelist-site-pagination {
        margin: 0 auto;
    }
}

.block35234 .templist-no-data {
    font-family: var(--ld-text1-font-family, Helvetica);
    color: var(--ld-text1-color, #333333);
    font-size: var(--ld-text1-font-size, 14px);
    font-weight: var(--ld-text1-font-weight, 400);
    line-height: var(--ld-text1-line-height, normal);
    display: flex;
    width: 100%;
    justify-content: center;
    border-bottom: 1px solid #dbdbdb;
    padding: 12px 0;
}


/* 以下是分页的css，自己写成老区块的样式 */
.block35234 .artclelist-site-pagination {
    width: 100%;
    margin: 50px auto 20px;
}

.block35234 .artclelist-site-pagination .artclelist-laypage-normal {
    display: flex;
    justify-content: center;
    padding: 0;
}

.block35234 .artclelist-site-pagination .layui-box {
    margin: 0;
}

.block35234 .artclelist-site-pagination .layui-box span,
.block35234 .artclelist-site-pagination .layui-box a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
    background: transparent;
    margin: 0 3px;
    font-size: 15px;
    color: #333;
    border: 1px solid #333;
    width: 25px;
    height: 25px;
    transition: all .3s;
}

.block35234 .artclelist-site-pagination .layui-laypage .layui-laypage-em {
    top: 0;
    left: 0;
    padding: 0;
}

.block35234 .artclelist-site-pagination .layui-laypage .layui-disabled {
    display: none;
}

.block35234 .artclelist-site-pagination .layui-laypage .layui-laypage-curr {
    border: 1px solid var(--color-match-setting1);

}

.block35234 .artclelist-site-pagination .layui-box a.layui-laypage-prev,
.block35234 .artclelist-site-pagination .layui-box a.layui-laypage-next {
    padding-bottom: 0px !important;
    box-sizing: border-box;
    width: 27px;
    height: 27px;

}

.block35234 .artclelist-site-pagination .layui-box a.layui-laypage-prev i,
.block35234 .artclelist-site-pagination .layui-box a.layui-laypage-next i {
    font-size: 10px;
}

.block35234 .artclelist-site-pagination .layui-laypage .layui-laypage-curr .layui-laypage-em {
    background-color: transparent !important;
    padding: 0 !important;
    border-radius: 0;
}

.block35234 .artclelist-site-pagination .layui-laypage .layui-laypage-curr em {
    color: var(--color-match-setting1) !important;
    height: 100%;
    line-height: 27px;
}

.block35234 .butn {
    color: var(--color-match-setting1);
}

.block35234 .Art_Item:hover .ArtH5 a {
    color: var(--color-match-setting2) !important;
}

.block35234 .paging li.active {
    color: var(--color-match-setting1);
}

.block35234 .artclelist-site-pagination .layui-box>a,
.block35234 .artclelist-site-pagination .layui-box>span,
.block35234 .artclelist-site-pagination .layui-box span.layui-laypage-spr,
.block35234 .artclelist-site-pagination .layui-box  .layui-laypage-curr em {
    font-family: initial;
}